RSS   Podatności dla 'Securefx'   RSS

2006-03-07
 
CVE-2006-1038

 

 
Buffer overflow in SecureCRT 5.0.4 and earlier and SecureFX 3.0.4 and earlier allows remote attackers to have an unknown impact when a Unicode string is converted to a "narrow" string.

 
2003-02-19
 
CVE-2003-0047

 

 
SSH2 clients for VanDyke (1) SecureCRT 4.0.2 and 3.4.7, (2) SecureFX 2.1.2 and 2.0.4, and (3) Entunnel 1.0.2 and earlier, do not clear logon credentials from memory, including plaintext passwords, which could allow attackers with access to memory to steal the SSH credentials.

 

 >>> Vendor: Van dyke technologies 4 Produkty
Vshell
Securecrt
Entunnel
Securefx


Copyright 2021, cxsecurity.com

 

Back to Top